body{ font-family: Arial; text-align: center;}
#top{ margin-bottom: 20px; }
#foot { padding:0; }

.color-dark-blue{ color:#999; }

#index-login{ height:300px;background: url("img2.jpg") center no-repeat; padding-top:100px; text-align: center; }
#title1{ margin-bottom: 30px; background: #23a0d7; color:#fff; font-size:25px; text-align: center; padding:5px; border-radius: 30px; }
#subtitle1{ font-size:18px; }
.button1{ border-radius: 30px; padding:5px; color:#fff; background:#d2793e; border:4px solid #fff; text-align:center; font-size:16px; font-weight: bold; }
.button2{ margin-left:5px;  border-radius: 30px; padding:5px; color:#d2793e; background:#fff; border:4px solid #d2793e; text-align:center; font-size:16px; font-weight: bold; }
.break1{ margin: 40px 0 20px 0; height:5px; background: #23a0d7; border-radius: 8px; }
#index-login span, #cadastro span{ font-size:16.5px; font-weight: bold; color: #d2793e; }
#frm-login { text-align: center }
#frm-login input:focus {outline: 0;} 
#frm-login input[type=text], #frm-login input[type=password], #frm-login textarea{ margin-top: 10px; padding:3px 10px 3px 10px; border: 2px solid #23a0d7; border-radius: 20px; }
.space1{ margin-top:10px; }
#frm-login span{ color: #23a0d7; margin-right: 10px;}
#frm-login input[type=submit]{ margin-top: 20px; border-radius: 10px; padding:3px 15px 3px 15px; color:#fff; background:#23a0d7; text-align:center; font-size:16px; font-weight: bold; border:0 }

#cadastro{  }